/*
Theme Name: ShelterMe.tv
Description: Customized twentysixteen child theme for ShelterMe.tv
Author: Tim Lenz
Version: 1.0
Template: twentysixteen
*/

@import url("../twentysixteen/style.css");

/*
 * Structure
 */

html {
	min-height: 100%;
	height: auto !important;
}

body {
	height: 100%;
	background-color: #f5f3f2;
	background-image: -moz-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: -ms-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eaeaea), to(#f5f3f2));
	background-image: -webkit-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: -o-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: linear-gradient(top, #eaeaea, #f5f3f2);
	-webkit-box-shadow: inset 3px 4px 136px rgba(111,41,3,0.16);
	-moz-box-shadow: inset 3px 4px 136px rgba(111,41,3,0.16);
	box-shadow: inset 3px 4px 136px rgba(111,41,3,0.16);
}

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
	display: none;
}

.site {
	margin: 0;
	background-color: transparent !important;
}

.site-inner {
/*	max-width: 1060px;*/
}

.site-main,
.site-main > article {
	margin-bottom: 1.25% !important;
}

.entry-header,
.entry-summary,
.entry-content,
.entry-footer,
.page-content,
#more-posts .entry-header {
	margin-right: 3.13%;
	margin-left: 3.13%;
	max-width: 93.74%;
}

.no-sidebar .entry-content {
	max-width: 100%;
}

.clearfix {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.content-area {
	margin-bottom: 2em !important;
}

/*
 * Fonts
 */

body {
	font-family: Arvo, Arial, serif;
	line-height: 1.5;
}

button,
input {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	line-height: 1;
}

input {
	font-size: 0.8rem;
}

input[type="search"].search-field {
	width: calc(100% - 33px);
}

.search-submit {
	width: 33px;
}

.search-submit:before {
	font-size: 20px;
	line-height: 33px;
	width: 31px;
}

p {
	margin: 0 0 0.5em;
}

a {
	color: #853a18;
}

a:hover {
	text-decoration: none;
	color: #d54509;
}

a:focus {
	text-decoration: none;
	color: #d54509;
	border: none;
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400 !important;
	color: #d54509;
}

.entry-header h4,
.entry-content h4,
.entry-summary h4,
.comment-content h4,
.textwidget h4 {
	letter-spacing: 0.03289473675em !important;
	margin-bottom: 0.5rem;
}

#history h2,
#more-posts h2 {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.3125;
	letter-spacing: 0.03289473675em !important;
	text-transform: uppercase;
}

.gray {
	color: #aaa;
}

blockquote {
	border: none;
	font-size: 1rem;
	line-height: 1.75;
	margin: 0 0 0.5em !important;
}

/*
 * Header
 */

.site-branding .site-title a,
.main-navigation a,
.main-navigation .current-menu-item > a:hover,
.main-navigation .current-menu-ancestor > a:hover {
	color: #853a18;
}

.site-branding .site-title a:hover,
.site-branding .site-title a:focus,
.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation li:hover > a,
.main-navigation li.focus > a {
	color: #d54509;
}

.site-title,
.main-navigation {
	font-family: Arvo, Arial, serif;
	font-weight: 600;
}

.menu-toggle {
	border-color: #853a18;
	color: #853a18;
}

.social-navigation a {
	border: none;
	color: #853118;
}

.social-navigation a:before {
	font-size: 32px;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before,
.menu-toggle:hover,
.menu-toggle:focus {
	border-color: #d54509;
	color: #d54509;
}

.menu-toggle.toggled-on:focus {
	outline: none;
}

.site-header {
	padding: 0 3.13%;
}

.main-navigation a {
	font-weight: 400;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: 600;
}

/*
 * Footer
 */

.site-footer {
	padding: 0 3.13% 1.75em;
}

.site-info a {
	margin-right: 24px;
	color: #853a18;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.site-info a:hover,
.site-info a:focus {
	color: #d54509;
}

.site-footer .social-navigation,
.sheltermecom,
.copyright {
	margin-bottom: 1em;
}

.social-navigation ul {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

.copyright,
.sheltermecom {
	color: #853a18;
	font-size: 11px;
	text-align: center;
}

.social-navigation a[href*="shelterme.com"]:before {
	content: "\f409";
	font-size: 1.6em;
}

.sheltermecom a {
	display: inline-block;
	font-family: Arvo, Arial, serif;
	font-size: 1.5em;
	font-weight: normal;
	text-transform: none;
}

.sheltermecom a:hover {
	box-shadow: none;
}

/*
 * Home
 */

#hero {
	padding-bottom: 1em;
}

#hero .left {
	float: left;
	padding-right: 1em;
}

#hero .logo {
	position: relative;
	width: 100%;
	max-width: 200px;
	margin: 0;
}

#hero .logo:before {
	content: '';
	display: block;
	padding-top: 83.33%;
}

#hero .logo .content {
	background: url(/wp-content/themes/sheltermetv/images/combined-close-logo.png) no-repeat left;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#hero .right {
	float: right;
}

#hero .petco {
	position: relative;
	width: 100%;
	max-width: 200px;
	margin: 0 0 0.5em 0;
}

#hero .petco:before {
	content: '';
	display: block;
	padding-top: 30.67%;
}

#hero .petco .content {
	background: url(/wp-content/themes/sheltermetv/images/petco-300x92.png) no-repeat left;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#hero h4 {
	margin-top: 1.5em;
}

#recent-posts {
/*	border: 2px solid #d1d1d1;*/
	position: relative;
	width: 100%;
	padding: 1em 0;
}

#recent-posts ul {
	list-style: none;
	margin: 0;
	overflow: hidden;
}

#recent-posts ul:before,
#recent-posts ul:after {
	content: ' ';
	display: table;
}

#recent-posts ul:after {
	clear: both;
}

#recent-posts ul li {
	display: none;
	position: absolute;
	width: 100%;
	overflow: hidden;
}

#recent-posts ul li.active {
	display: inline-block;
}

#recent-posts ul li a {
	box-shadow: none;
	display: block;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 1em;
	letter-spacing: 0.015em;
	line-height: 1;
	text-align: center;
}

#splash {
	margin-top: 2em;
}

.half, .two-thirds {
	width: 100%;
	float: none;
}

.half:nth-child(2n) {
	margin-top: 2em;
}

#promo {
	position: relative;
	width: 100%;
}

#promo:before {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#promo iframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#episodes,
#presented,
#segments {
	float: left;
	position: relative;
	width: 100%;
	margin-top: 2em;
}

.home #episodes h4,
.home #presented h4,
.home #segments h4 {
	text-align: center;
}

.vertical > .tile {
	width: 100% !important;
	margin-right: 0 !important;
}

#mc_embed_signup {
	margin: 2em 0;
}

#mce-EMAIL {
	width: 90%;
	margin: 0 0 1em;
}

#mc_embed_signup .clear {
	display: inline-block;
}

.tile.signup h4 {
	margin: 2em 0 1em;
}

.features {
	margin: 2em 0;
}

.comingsoon {
	padding: 1em 0 0;
	text-align: center;
}

/*
 * Episodes
 */

.tile {
	float: left;
	position: relative;
	width: 100%;
/*	margin-bottom: 0.5em;*/
	margin-bottom: 0.75em;
}

.tile:before {
	content: '';
	display: block;
	padding-top: 56.25%;
}

.tile .content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #000;
}

.tile.sponsor .content {
	background-color: rgba(50,50,50,0.1);
}

.tile:not(.sponsor):hover {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(51, 16, 2, 1);
	-moz-box-shadow:    0px 0px 10px 0px rgba(51, 16, 2, 1);
	box-shadow:         0px 0px 10px 0px rgba(51, 16, 2, 1);
}

#segments .tile:not(:first-of-type):hover {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}

#segments > .tile:not(.s0) {
	opacity: 0.5;
}

#organizations .tile:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.tile a {
	display: block;
	height: 100%;
	width: 100%;
	box-shadow: none;
	color: transparent;
}

.tile.signup .content,
.tile.promo .content {
	background-color: #f5f3f2;
	background-image: -moz-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: -ms-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eaeaea), to(#f5f3f2));
	background-image: -webkit-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: -o-linear-gradient(top, #eaeaea, #f5f3f2);
	background-image: linear-gradient(top, #eaeaea, #f5f3f2);
	-webkit-box-shadow: inset 3px 4px 136px rgba(111,41,3,0.16);
	-moz-box-shadow: inset 3px 4px 136px rgba(111,41,3,0.16);
	box-shadow: inset 3px 4px 136px rgba(111,41,3,0.16);
	text-align: center;
}

.tile.signup:hover,
.tile.promo:hover,
.tile.inactive:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.tile.inactive a {
	display: none;
}

.tile.promo .content h4 {
	padding: 2rem 1rem;
}

/*
 * Episode Page
 */

#video {
	position: relative;
	width: 100%;
	margin-bottom: 2em;
	background-color: #000;
}

#video .inner {
	position: relative;
	margin: 0 auto;
}

#video .inner:before {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#video iframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: transparent;
}

#presented.horizontal,
#segments.horizontal {
	float: none;
	width: 100%;
	margin-top: 2em;
}

#organizations {
	margin-top: 2em;
}

#organizations .tile .content {
	background-color: #fff;
}

#presented.horizontal:before,
#segments.horizontal:before,
#organizations:before {
	content: '';
	display: table;
}

#presented.horizontal:after,
#segments.horizontal:after,
#organizations:after {
	clear: both;
	content: '';
	display: table;
}

span.full {
	display: none;
	float: right;
}

.full a {
	box-shadow: none;
}

.full a:before {
	-webkit-font-smoothing: antialiased;
	content: "\f452";
	display: inline-block;
	font-family: "Genericons";
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

#social-share {
	display: none;
	position: absolute;
	top: 0.72rem;
	right: 0.72rem;
	width: 2.6rem;
	height: auto;
}

#social-media {
	position: relative;
	width: 11.8rem;
	height: 2.6rem;
	margin: 1rem auto 0;
}

#social-share a {
	display: block;
	-webkit-border-radius: 0.36rem;
	-moz-border-radius: 0.36rem;
	border-radius: 0.36rem;
	box-shadow: none;
	width: 2.6rem;
	height: 2.6rem;
	margin-bottom: 0.72rem;
	color: #fff;
	text-align: center;
}

#social-media a {
	display: block;
	float: left;
	-webkit-border-radius: 0.36rem;
	-moz-border-radius: 0.36rem;
	border-radius: 0.36rem;
	box-shadow: none;
	width: 2.6rem;
	height: 2.6rem;
	margin-right: 2rem;
	color: #853a18;;
	text-align: center;
}

#social-media a:hover {
	color: #d54509;
}

#social-share a:hover {
	-webkit-box-shadow: 0px 0px 8px rgba(255,255,255,0.75);
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255,0.75);
	box-shadow: 0px 0px 8px rgba(255,255,255,0.75);
}

#social-share a:before,
#social-media a:before {
	width: 2.6rem;
	height: 2.6rem;
	font-family: "Genericons";
	font-size: 3em;
	line-height: 2.6rem;
	text-align: center;
}

#social-share a:before {
	font-size: 2.2em;
}

#social-share a.facebook {
	background-color: #3b5998;
}

#social-share a.facebook:before {
	content: "\f204";
	line-height: 3.2rem;
}
#social-media a.facebook:before {
	content: "\f203";
}

#social-share a.twitter {
	background-color: #4099FF;
}

#social-share a.twitter:before,
#social-media a.twitter:before {
	content: "\f202";
}

#social-share a.email {
	background-color: #ee7600;
	margin-bottom: 0;
}

#social-share a.email:before {
	content: "\f410";
}

#social-media a.instagram {
/*	color: #000;*/
	margin: 0.1rem 0 0;
}

#social-media a.instagram:before {
	content: '\f215';
/*	font-size: 3em;*/
}

#social-media + p {
	margin-top: 1rem;
	text-align: center;
}

.hidden {
	display: none;
}

/*
 * News
 */

.entry-header {
	display: inline-block;
}

.entry-header h4 {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 0.9rem;
	font-weight: 700 !important;
	letter-spacing: 0.015em !important;
	line-height: 1;
}

.entry-title {
	margin-bottom: 0.5em;
	font-family: Arvo, Arial, serif;
	font-size: 1.4rem;
}

.entry-title a {
	color: #853a18;
}

.entry-title a:hover, .entry-title a:focus {
	color: #d54509;
}

.post-navigation {
	border-top: 2px solid rgba(50,50,50,0.1);
	border-bottom: 2px solid rgba(50,50,50,0.1);
}

.post-navigation div + div {
	border-top: 2px solid rgba(50,50,50,0.1);
}

.post-navigation .post-title {
	font-family: Arvo, Arial, serif;
	font-size: 1rem;
}

.post-navigation a {
	color: #853a18;
}

.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title {
	color: #d54509;
}

.pagination {
	clear: both;
	border-top: none;
	margin-top: 1em;
}

.pagination a:hover,
.pagination a:focus {
	color: #d54509;
}

.pagination .prev,
.pagination .next,
.pagination:before, .pagination:after {
	background-color: transparent;
	color: #853a18;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: transparent;
	color: #d54509;
}

.sharedaddy:before,
.sharedaddy:last-child:after {
	height: 0;
}

.sidebar {
	position: relative;
	margin-bottom: 2em;
	padding: 0 3.13%;
	will-change: transform;
}

.widget .tile {
	width: 100% !important;
}

.fixedTop {
	position: fixed;
	top: 20px;
	margin-left: 70.4545%;
	width: 22.7%;
}

.page-header {
	border-top: 0;
	padding-top: 0;
}

body:not(.single) .entry-header,
#more-posts .entry-header {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 0.7em;
	line-height: 1.3;
	z-index: 300;
}

body:not(.single) article.post:first-of-type h4 {
	font-size: 1.2rem;
}

body:not(.single) .entry-header h4 a,
#more-posts .entry-header h4 a  {
	color: #fff;
}

body:not(.single) .entry-header h4 a:hover,
#more-posts .entry-header h4 a:hover {
	color: #fff;
}

body:not(.single) article.post,
#more-posts article.post {
	position: relative;
	float: left;
	width: 46.245%;
	margin-left: 3.13%;
	margin-right: 1.25%;
	overflow: hidden;
}

body:not(.single) article.post:first-of-type {
	width: 93.74%;
	margin: 0 3.13% 1.25%;
}

body:not(.single) article.post:nth-of-type(2n+3) {
	margin-right: 3.13%;
	margin-left: 0;
}

#more-posts article.post {
	margin: 0 1.25% 1.25% 3.13%;
}

#more-posts article.post:nth-of-type(2n+2) {
	margin-right: 3.13%;
	margin-left: 0;
}

body:not(.single) article.post:last-of-type,
#more-posts article.post:nth-of-type(3) {
	margin-bottom: 2em !important;
}

body:not(.single) article.post:before,
#more-posts article.post:before {
	display: block;
	content: '';
	width: 100%;
	padding-top: 100%;
}

body:not(.single) article.post:first-of-type:before {
	padding-top: 49.333%;
}

body:not(.single) article.post:hover,
#more-posts article.post:hover {
	-webkit-box-shadow: 0px 0px 36px rgba(133,58,24,0.6);
	-moz-box-shadow: 0px 0px 36px rgba(133,58,24,0.6);
	box-shadow: 0px 0px 36px rgba(133,58,24,0.6);
}

body:not(.single) article .box,
#more-posts article .box {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

body:not(.single) article .box:before,
#more-posts article .box:before {
	background-image: -webkit-linear-gradient(-180deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%);
	background-image: -moz-linear-gradient(-180deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%);
	background-image: -o-linear-gradient(-180deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%);
	background-image: linear-gradient(-180deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%);
	bottom: 0;
	content: "";
	display: block;
	height: 70%;
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	z-index: 100;
}

body:not(.single) article.post .post-thumbnail,
#more-posts article.post .post-thumbnail {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100% !important;
	height: 100% !important;
	max-height: 100% !important;
	margin: 0;
}

body:not(.single) article.post:first-of-type .post-thumbnail {
	height: auto !important;
	max-height: none !important;
	max-width: 100%;
}

body:not(.single) article.post .post-thumbnail:hover,
body:not(.single) article.post .post-thumbnail:focus,
#more-posts article.post .post-thumbnail:hover,
#more-posts article.post .post-thumbnail:focus {
	opacity: 1;
}

body:not(.single) article.post .post-thumbnail img,
#more-posts article.post .post-thumbnail img {
	max-width: none;
	height: 100%;
	width: auto;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
}

body:not(.single) article.post:first-of-type .post-thumbnail img {
	width: 100%;
}

body:not(.single) article.post .category,
#more-posts article.post .category {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #853A18;
	color: #fff;
	display: inline-block;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 0.7em;
	margin: 0;
	padding: 2px 6px;
}

.post-thumbnail img {
	margin: 0 auto;
}

.page-header {
	margin: 0 3.13% 0.5em;
}

.page-title {
	font-family: Arvo, Arial, serif;
	font-size: 1rem;
	line-height: 1.3125;
	letter-spacing: 0.03289473675em !important;
	text-transform: uppercase;
}

.hentry div.sharedaddy h3.sd-title,
.hentry h3.sd-title {
	color: #d54509;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	text-transform: uppercase;
}

.sharedaddy {
	text-align: center;
}

.sharedaddy .sd-content ul li a.sd-button.share-icon {
	color: #1a1a1a !important;
	border-color: #1a1a1a !important;
}

.sharedaddy .sd-content ul li a.sd-button.share-icon:hover {
	color: #d54509 !important;
	border-color: #d54509 !important;
}

#more-posts {
	position: relative;
	margin: 0 0 3.5em;
}

#more-posts h2{
	margin: 0 3.13% 0.5rem;
}

.single .byline {
	margin-bottom: 1em;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
}

.single .byline img {
	float: left;
	margin: 0 0.5em 0.3em 0;
}

.single .byline div {
	float: left;
	word-wrap: initial;
	margin-right: 0.8em;
	margin-bottom: 0 !important;
}

.single .byline div:after {
	position: relative;
	content: '\f428';
	font-family: "Genericons";
	left: 0.4em;
	speak: none;
	vertical-align: middle;
}

.single .byline div:last-of-type:after {
	content: '';
}

.single .entry-content a,
.single .entry-summary a,
.single .logged-in-as a,
.single .comment-content a,
.single .pingback .comment-body > a,
#stationFinder a,
#hero .two-thirds a,
#schedule a,
#hero .left a,
#episodes > a,
#segments > a {
	border-bottom: 3px solid #d9c9c1;
	box-shadow: inset 0 -2px 0 #d9c9c1;
}

.single .entry-content a:hover,
.single .entry-content a:focus,
.single .logged-in-as a:hover,
.single .logged-in-as a:focus,
.single .comment-content a:hover,
.single .comment-content a:focus,
.single .pingback .comment-body > a:hover,
.single .pingback .comment-body > a:focus,
#stationFinder a:hover,
#stationFinder a:focus,
#hero .two-thirds a:hover,
#hero .two-thirds a:focus,
#schedule a:hover,
#schedule a:focus,
#hero .left a:hover,
#hero .left a:focus,
#episodes > a:hover,
#episodes > a:focus,
#segments > a:hover,
#segments > a:focus{
	background-color: #d9c9c1;
}

.single .post-thumbnail {
	margin: 1em 3.13%;
}

.author-info {
	border: none;
}

.author-avatar {
	width: 100px;
	margin: 0 auto;
}

.author-avatar .avatar {
	height: 100px;
	width: 100px;
	margin: 0 0.5em 0.5em 0;
}

.author-description {
	clear: both;
}

.author-description a h2 {
	color: #853118;
	font-size: 1.2rem;
	text-align: center;
}

.author-description a:hover h2 {
	color: #d54509;
}

.author-description > :last-child {
	margin-bottom: 1.5em;
}

#comments {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.comments-area {
	margin: 0 3.13% 3.5em;
}

.comments-title,
.comment-reply-title {
	border-top: none;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin-bottom: 0;
	text-align: center;
	text-transform: uppercase;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border: none;
}

.comment {
	font-size: 0.8rem;
}

.comment-author {
	margin-bottom: 0;
}

.comment-author .avatar {
	height: 36px;
	width: 36px;
}

.comment-navigation {
	border: none;
}

.comment-metadata {
	display: inline-block;
	margin-right: 1em;
	margin-bottom: 1em;
}

.comment-metadata a,
.pingback .comment-edit-link {
	color: #853a18;
}

.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .comment-edit-link:hover,
.pingback .comment-edit-link:focus {
	color: #d54509;
}

.comment .reply {
	display: inline-block;
}

.comment-reply-link {
	margin-top: 0;
	padding: 0;
	border: none;
	color: #853a18;
}

.comment-reply-link:hover,
.comment-reply-link:focus {
	border: none;
	color: #d54509;
	outline: none;
}

.comment-form {
	padding-top: 0;
}

.logged-in-as {
	text-align: center;
}

.comment-form label {
	font-size: 0.7rem;
}

.comment-form label[for="comment"] {
	display: none;
}

.comment-form .form-submit,
.comment-subscription-form,
.comment-form .comment-notes {
	text-align: center;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
	margin-bottom: 0.5em;
}

.comment-form .comment-form-url {
	display: none;
}

input[type="text"],
input[type="email"],
textarea {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 0.8rem;
}

.bypostauthor > article .fn:after {
	top: 1px;
}


/*
 * Widgets
 */

.widget {
/*	border-top: 2px solid rgba(50,50,50,0.1);*/
	border-top: none;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	margin-bottom: 1em;
	padding-top: 1em;
	font-size: 0.8rem;
}

.widget:first-child {
	border-top: 0;
	padding-top: 0;
}

.widget:last-child {
	border-top: 0;
}

.widget .widget-title {
	font-family: Arvo, Arial, serif;
	margin-bottom: 0.5em;
}

.widget_categories ul {
	list-style: none;
	margin: 0 0 1em 0;
}

.widget_categories ul li {
	background-color: #1a1a1a;
	display: inline-block;
	margin: 0 3px 6px 0;
	padding: 2px 6px;
}

.widget_categories ul li:hover,
.widget_categories ul li.current-cat {
	background-color: #d54509;
}

.widget_categories ul li a {
	color: #fff !important;
}

.widget_author_avatars .author-list .with-name {
	display: inline-block !important;
}

.widget_author_avatars .author-list .user {
	margin: 0 1% 1em 0;
	padding: 0 !important;
/*	width: 48%;*/
	width: 32%;
}

.widget_author_avatars .author-list .user .name {
	padding-top: 0.25em;
}

.widget_archive .widget-title {
	display: inline-block;
	margin-bottom: 0;
}

.widget_archive select {
	margin-left: 1em;
}

.mks_author_widget img {
	clear: both;
	height: 120px;
	width: 120px;
	display: block;
	float: none !important;
	margin: 0 auto !important;
}

.mks_author_widget h3 {
	margin-top: 0.5em;
	font-family: Arvo, Arial, serif;
	text-align: center;
	text-transform: uppercase;
}

.tagcloud a {
	border: none;
}

.tagcloud a:hover,
.tagcloud a:focus {
	color: #d54509;
}

/*
 * Episode 1
 */

.e1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e1.s0 .content {
	/* background: url(/wp-content/themes/sheltermetv/images/e1.s0.450x253.jpg) no-repeat center; */
	background-image: url(/wp-content/themes/sheltermetv/images/e1.s0.450x253.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.e1.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e1.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e1.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e1.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e1.s3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e1.s3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.LAAS .content {
	background: url(/wp-content/themes/sheltermetv/images/LAAS_logo.jpg) no-repeat center;
	background-size: contain;
}

.canine-support-teams .content {
	background: url(/wp-content/themes/sheltermetv/images/CST-Logo.png) no-repeat center;
	background-size: contain;
}

.CIW .content {
	background: url(/wp-content/themes/sheltermetv/images/cdcr-masthead-logo.png) no-repeat center;
	background-size: contain;
	background-color: #164916 !important;
}

.marysroberts .content {
	background: url(/wp-content/themes/sheltermetv/images/marysroberts.png) no-repeat center;
	background-size: contain;
}

.freedom-service-dogs .content {
	background: url(/wp-content/themes/sheltermetv/images/freedom-service-dogs.png) no-repeat center;
	background-size: contain;
}

.pets-for-vets .content {
	background: url(/wp-content/themes/sheltermetv/images/pets-for-vets.jpg) no-repeat center;
	background-size: contain;
}

/*
 * Episode 2
 */

.e2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e2.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e2.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e2.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e2.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e2.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e2.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e2.s3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e2.s3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e2.s4 .content {
	background: url(/wp-content/themes/sheltermetv/images/e2.s4.450x253.jpg) no-repeat center;
	background-size: cover;
}

.search-dog-foundation .content {
	background: url(/wp-content/themes/sheltermetv/images/SDF_1.jpg) no-repeat center;
	background-size: contain;
}

.LAFD .content {
	background: url(/wp-content/themes/sheltermetv/images/LAFD-logo.jpg) no-repeat center;
	background-size: contain;
}

.amanda .content {
	background: url(/wp-content/themes/sheltermetv/images/amanda-foundation-logo-h.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.UCLA-PAC .content {
	background: url(/wp-content/themes/sheltermetv/images/UCLA_PAC.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

/*
 * Episode 3
 */

.e3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e3.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e3.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e3.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e3.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e3.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e3.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e3.s3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e3.s3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.PAW-program .content {
	background: url(/wp-content/themes/sheltermetv/images/cell_dogs_training.jpg) no-repeat center;
	background-size: contain;
}

.OC-animal-care .content {
	background: url(/wp-content/themes/sheltermetv/images/OC-animal-care.png) no-repeat center;
	background-size: contain;
	background-color: #20c5f5 !important;
}

.steve-connell .content {
	background: url(/wp-content/themes/sheltermetv/images/steve-connell.png) no-repeat center;
	background-size: contain;
	background-color: #000 !important;
}

.one-picture-saves .content {
	background: url(/wp-content/themes/sheltermetv/images/onepic-logo-rev.png) no-repeat center;
	background-size: contain;
	background-color: #282d3a !important;
}

.seth-casteel .content {
	background: url(/wp-content/themes/sheltermetv/images/logo_feb2013_v11.jpg) no-repeat center;
	background-size: contain;
}

/*
 * Episode 4
 */

.e4 .content {
	background: url(/wp-content/themes/sheltermetv/images/e4.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e4.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e4.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e4.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e4.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e4.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e4.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.dpfl .content {
	background: url(/wp-content/themes/sheltermetv/images/logo-dpfl-on-orarnge-e1408323002513.png) no-repeat center;
	background-size: contain;
	background-color: #fdb714 !important;
}

.ACCT-Philly .content {
	background: url(/wp-content/themes/sheltermetv/images/ACCT_Philly.jpg) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.BARCS .content {
	background: url(/wp-content/themes/sheltermetv/images/BARCS_2.jpg) no-repeat center;
	background-size: contain;
}

.wor .content {
	background: url(/wp-content/themes/sheltermetv/images/WOR-original.png) no-repeat center;
	background-size: contain;
}

.CLA-ACC .content {
	background: url(/wp-content/themes/sheltermetv/images/LA_County.png) no-repeat center;
	background-size: contain;
}

.kootenai .content {
	background: url(/wp-content/themes/sheltermetv/images/Kootenai_1.jpg) no-repeat center;
	background-size: contain;
}

.panhandle .content {
	background: url(/wp-content/themes/sheltermetv/images/panhandle.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

/*
 * Episode 5
 */

.e5 .content {
	background: url(/wp-content/themes/sheltermetv/images/e5.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e5.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e5.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e5.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e5.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e5.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e5.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e5.s3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e5.s3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.worcester .content {
	background: url(/wp-content/themes/sheltermetv/images/worcester.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.sterling .content {
	background: url(/wp-content/themes/sheltermetv/images/sterling-shelter-logo-white-393px.png) no-repeat center;
	background-size: contain;
	background-color: #848c97 !important;
}

.julia-veldman-c .content {
	background: url(/wp-content/themes/sheltermetv/images/RiGRJ-Wo_400x400.jpg) no-repeat center;
	background-size: cover;
	background-color: transparent !important;
}

.crossroads .content {
	background: url(/wp-content/themes/sheltermetv/images/CrossroadsCampus250.png) no-repeat center;
	background-size: contain;
}

.MACC .content {
	background: url(/wp-content/themes/sheltermetv/images/MACC-logo.jpg) no-repeat center;
	background-size: contain;
}

.emmylou-harris .content {
	background: url(/wp-content/themes/sheltermetv/images/emmylou-biophoto.jpg) no-repeat top center;
	background-size: cover;
	background-color: transparent !important;
}

.bonapartes-retreat .content {
	background: url(/wp-content/themes/sheltermetv/images/bonapartes-retreat.png) no-repeat center;
	background-size: contain;
	background-color: #f2cfcd !important;
}

/*
 * Episode 6
 */

.e6 .content {
	background: url(/wp-content/themes/sheltermetv/images/e6.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e6.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e6.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e6.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e6.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e6.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e6.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e6.s3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e6.s3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.cattown .content {
	background: url(/wp-content/themes/sheltermetv/images/cattown.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.OAS .content {
	background: url(/wp-content/themes/sheltermetv/images/OAS-4cLogoFNL.jpg) no-repeat center;
	background-size: contain;
}

.fierlinger .content {
	background: url(/wp-content/themes/sheltermetv/images/ph_filmmakers2.jpg) no-repeat center;
	background-size: contain;
	background-color: #cdcb9a !important;
}

.ACCNYC .content {
	background: url(/wp-content/themes/sheltermetv/images/ACCNY.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.mutts .content {
	background: url(/wp-content/themes/sheltermetv/images/mutts.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.mindysmith .content {
	background: url(/wp-content/themes/sheltermetv/images/mindy_smith.jpg) no-repeat top center;
	background-size: cover;
}

.cliffgoldmacher .content {
	background: url(/wp-content/themes/sheltermetv/images/cliff_goldmacher.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

/*
 * Episode 7
 */

.e7 .content {
	background: url(/wp-content/themes/sheltermetv/images/e7.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e7.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e7.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e7.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e7.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e7.s2 .content {
	background: url(/wp-content/themes/sheltermetv/images/e7.s2.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e7.s3 .content {
	background: url(/wp-content/themes/sheltermetv/images/e7.s3.450x253.jpg) no-repeat center;
	background-size: cover;
}

.janegoodall .content {
	background: url(/wp-content/themes/sheltermetv/images/jane_goodall_institute.jpg) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.wd4c .content {
	background: url(/wp-content/themes/sheltermetv/images/WD4C.png) no-repeat center;
	background-size: contain;
	background-color: transparent !important;
}

.santabarbara .content {
	background: url(/wp-content/themes/sheltermetv/images/Animal_Services_logo.jpg) no-repeat center;
	background-size: contain;
}

.sacramento .content {
	background: url(/wp-content/themes/sheltermetv/images/Sacramento_county_animal_care.png) no-repeat top center;
	background-size: contain;
}

/*
 * Episode 8
 */

.e8 .content {
	background: url(/wp-content/themes/sheltermetv/images/e8.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e8.s0 .content {
	background: url(/wp-content/themes/sheltermetv/images/e8.s0.450x253.jpg) no-repeat center;
	background-size: cover;
}

.e8.s1 .content {
	background: url(/wp-content/themes/sheltermetv/images/e8.s1.450x253.jpg) no-repeat center;
	background-size: cover;
}

/*
 * Sponsors
 */

.petcofoundation .content {
	background: url(/wp-content/themes/sheltermetv/images/LCE_fundraising-campaign.jpg) no-repeat center;
	background-size: cover;
}

.petcofoundation2 .content {
	background: url(/wp-content/themes/sheltermetv/images/petco-300x92.png) no-repeat center;
	background-color: transparent !important;
	background-size: contain;
}

.healthypaws-a .content {
	background: url(/wp-content/themes/sheltermetv/images/ShelterMe_Banner_HealthyPaws_390x219_A.gif) no-repeat center;
	background-size: cover;
}

.healthypaws-a-1 .content {
	background: url(/wp-content/themes/sheltermetv/images/ShelterMe_Banner_HealthyPaws_390x219_A_1.gif) no-repeat center;
	background-size: cover;
}

.healthypaws-b .content {
	background: url(/wp-content/themes/sheltermetv/images/ShelterMe_Banner_HealthyPaws_390x219_B.gif) no-repeat center;
	background-size: cover;
}

.healthypaws-b-1 .content {
	background: url(/wp-content/themes/sheltermetv/images/ShelterMe_Banner_HealthyPaws_390x219_B_1.gif) no-repeat center;
	background-size: cover;
}

.healthypaws-slop-quiz .content {
	background: url(/wp-content/themes/sheltermetv/images/HealthyPaws_SLOP_quiz_390x219.jpg) no-repeat center;
	background-size: cover;
}

.healthypaws-slop-dr .content {
	background: url(/wp-content/themes/sheltermetv/images/HealthyPaws_SLOP_DR_390x219.jpg) no-repeat center;
	background-size: cover;
}

.luckypuppy .content {
	background: url(/wp-content/themes/sheltermetv/images/LPvideoGraphic390x219.jpg) no-repeat center;
	background-size: cover;
}

.adoptapet .content {
	background: url(/wp-content/themes/sheltermetv/images/adoptapet.jpg) no-repeat center;
	background-size: cover;
}

/*
 * History
 */

#history {
	margin: 0 3.13% 3.5em;
}

#history:before {
	content: "";
	display: table;
}

#history:after {
	clear: both;
	content: "";
	display: table;
}

/*
 * Schedule
 */

#pbs, #stationFinder {
	width: 90%;
	min-width: 300px;
	margin: 0 auto 2em;
	position: relative;
}

#pbs:before, #stationFinder:before {
	content: '';
	display: block;
	padding-top: 56.33%;
}

#pbs .content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(/wp-content/themes/sheltermetv/images/pbs-300x169.png) no-repeat center;
}

#stationFinder .content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#stationFinder #zipCode {
	width: 50%;
	margin: 1em 1em 1em 0;
}

#schedule {
	width: 100%;
	min-width: 300px;
}

#schedule iframe {
	border: none;
	width: 100%;
	height: 0;
	margin-bottom: 0;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #d54509;
}

/*
 * Responsive
 */

@media screen and (min-width: 44.375em) {

	.site-header {
		padding: 0 3.13%;
	}

	.post-thumbnail,
	.entry-summary,
	.entry-footer,
	.image-navigation,
	.post-navigation,
	.page-content,
	.content-bottom-widgets {
		margin-right: 3.13%;
	}

	blockquote {
		margin-left: 0 !important;
	}

	.entry-title {
		font-size: 1.75rem;
	}

	.tile {
		width: 48.75%;
		margin-right: 0.75em;
	}

	.tile:nth-of-type(2n) {
		width: 49%;
		width: 48.75%;
		margin-right: 0;
	}

	#episodes {
		width: 48.75%;
		margin-right: 0.75em;
	}

	#presented {
		width: 48.75%;
		margin-right: 0;
	}

	#segments {
		width: 100%;
	}

	#segments .tile {
		width: 48.75% !important;
		margin-right: 0.75em !important;
	}

	#segments .tile:nth-of-type(2n) {
/*		width: 49% !important;*/
		width: 48.75% !important;
		margin-right: 0 !important;
	}

	#pbs, #stationFinder {
		width: 50%;
		float: left;
	}

	#pbs:before, #stationFinder:before {
		content: '';
		display: block;
		padding-top: 43.75%;
	}

	#stationFinder .content {
		padding: 10% 0;
	}

	#mc_embed_signup {
		width: 50%;
		min-width: 500px;
	}

	.post-navigation .post-title {
		font-size: 1.2rem;
		line-height: 1.2;
	}

	#recent-posts ul li a {
		font-size: 1.2em;
		line-height: 1.2;
	}

	body:not(.single) article .box:before,
	#more-posts article .box:before {
		height: 60%;
	}

	body:not(.single) article.post:first-of-type {
		width: 62.076667%;
		margin: 0 1.25% 1.25% 3.13%;
	}

	body:not(.single) article.post:first-of-type:before {
		padding-top: 48.994%;
	}

	body:not(.single) article.post,
	#more-posts article.post {
		width: 30.413%;
		margin-right: 1.25% !important;
		margin-left: 0;
	}

	body:not(.single) article.post:nth-of-type(3n+2) {
		margin-right: 3.13% !important;
		margin-left: 0;
	}

	body:not(.single) article.post:nth-of-type(3n+3) {
		margin-right: 1.25% !important;
		margin-left: 3.13%;
	}

	#more-posts article.post:first-of-type {
		margin-left: 3.13%;
	}

	#more-posts article.post:nth-of-type(4) {
		display: none;
	}

	.entry-header h4 {
		font-size: 1rem;
	}

	body:not(.single) article.post:first-of-type h4 {
		font-size: 1.8rem;
		line-height: 1;
	}

	body:not(.single) article.post .category,
	#more-posts article.post .category {
		font-size: 0.8em;
	}

	.sidebar {
		margin-bottom: 3em;
		padding-right: 7.6923%;
	}

	.author-avatar {
		width: auto;
	}

	.author-avatar .avatar {
		margin: 0 1.75em 1.75em 0;
	}

	.author-description {
		clear: none;
	}

	.author-description a h2 {
		text-align: left;
	}

	.comment-form label {
		font-size: 0.8125rem;
	}

}

@media screen and (min-width: 56.875em) {

	.site-header {
		padding: 0 4.5455%;
	}

	.page-header {
		margin: 0 0 0.5em;
	}

	.entry-content {
		margin-right: 0;
		margin-left: 0;
	}

	.site-footer {
		padding: 0 4.5455% 1.75em;
	}

	.site-footer .social-navigation {
	 	-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
		margin-left: auto;
	}

	.copyright {
		display: inline-block;
	 	-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		margin-right: auto;
		margin-left: 0;
	}

	.main-navigation .current-menu-item {
		border: none;
		box-shadow: inset 0px 0px 0px 1px #853a18;
	}

	#hero .left {
		width: 80%;
	}

	#hero .right {
		width: 18%;
	}

	#hero .petco {
		width: 100%;
		max-width: 200px;
	}

	#hero .logo {
		width: 100%;
		max-width: 300px;
	}

	.half {
		width: 49%;
		float: left;
	}

	.half:nth-child(2n) {
		float: right;
		margin-top: 0;
	}

	.two-thirds {
		float: left;
		width: 65%;
		margin-right: 0.5em;
	}

	.two-thirds + .tile {
		float: right;
	}

	.tile, .tile:nth-of-type(2n) {
/*		width: 32.5%;
		margin-right: 0.5em;*/
		width: 32.25%;
		margin-right: 0.75em;
	}

	.tile:nth-of-type(3n) {
/*		width: 32.5%;*/
		width: 32.25%;
		margin-right: 0;
	}

	#episodes,
	#presented {
/*		width: 32.5%;
		margin-right: 0.5em;*/
		width: 32.25%;
		margin-right: 0.75em;
	}

	#segments {
/*		width: 32.5%;*/
		width: 32.25%;
		margin-right: 0;
	}

	#segments .tile,
	#segments .tile:nth-of-type(2n) {
		width: 100% !important;
	}

	#segments.horizontal .tile,
	#segments.horizontal .tile:nth-of-type(2n) {
/*		width: 32.5% !important;
		margin-right: 0.5em !important;*/
		width: 32.25% !important;
		margin-right: 0.75em !important;
	}

	#segments.horizontal .tile:nth-of-type(3n) {
/*		width: 32.5% !important;*/
		width: 32.25% !important;
		margin-right: 0 !important;
	}

	.no-sidebar .entry-header,
	.no-sidebar .entry-content,
	.no-sidebar .entry-summary,
	.no-sidebar .entry-footer,
	.no-sidebar .comments-area,
	.no-sidebar .image-navigation,
	.no-sidebar .post-navigation,
	.no-sidebar .pagination,
	.no-sidebar .page-header,
	.no-sidebar .page-content,
	.no-sidebar .content-bottom-widgets,
	.comments-area,
	#history {
		margin-right: 0;
		margin-left: 0;
	}

	.blog.no-sidebar .entry-header {
		float: left;
		width: 55%;
	}

	body:not(.single) .post-thumbnail {
		float: left;
		width: 30%;
		max-height: 146px;
		overflow: hidden;
	}

	.single.no-sidebar .entry-header,
	.single .post-thumbnail {
		float: none;
	}

	.single .post-thumbnail {
		margin: 1em auto;
	}

	.content-area {
		width: 72%;
	}

	.sidebar {
		padding: 0;
	}

	.widget {
		font-size: 0.8125rem;
		line-height: 1.5;
	}

	.widget .widget-title {
		margin-bottom: 0.5em;
	}

	.widget_author_avatars {
		line-height: 1.2;
	}

	.mks_author_widget h3 {
		font-size: 1.4rem;
		line-height: 1;
		margin-bottom: 0.5em;
	}

	.tagcloud a {
		margin: 0 1em 1em 0;
		padding: 0;
	}

	#recent-posts ul li a {
		font-size: 1.3em;
		line-height: 1.3;
	}

	body:not(.single) article.post:first-of-type h4 {
		font-size: 1.6rem;
		line-height: 1;
	}

	body:not(.single) article.post {
		margin: 0 1.25% 1.25%;
	}

	body:not(.single) article.post:first-of-type {
		width: 66.25%;
		margin: 0 1.25% 1.25% 0;
	}

	body:not(.single) article.post:first-of-type:before {
		padding-top: 49.057%;
	}

	body:not(.single) article.post,
	#more-posts article.post {
		margin-right: 1.25% !important;
		margin-left: 0 !important;
		width: 32.5%;
	}

	#more-posts article.post:nth-of-type(3) {
		margin-right: 0 !important;
	}

	body:not(.single) article.post:nth-of-type(3n+2) {
		margin-right: 0 !important;
	}

	input {
		font-size: 1rem;
	}

	#more-posts h2{
		margin: 0 0 0.5rem;
	}

	.single .entry-header {
		margin-right: 0;
		margin-left: 0;
		max-width: 100%;
	}

	.author-avatar .avatar {
		margin: 0 1.75em 1.75em 0;
	}

}

@media screen and (min-width: 61.5625em) {

	.site-header {
		padding: 0 4.5455%;
	}

	#history h2,
	#more-posts h2 {
		font-size: 19px;
		font-size: 1.1875rem;
		line-height: 1.1052631579;
	}

	.blog.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
		margin-right: 0;
		margin-left: 0;
		width: 55%;
	}

	.single.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
		display: block;
		float: none;
		margin-right: 0;
		margin-left: 0;
		width: 100%;
	}

	.comments-area {
		margin-bottom: 3em;
	}

	.sidebar,
	.content-bottom-widgets .widget-area,
	.widecolumn,
	.widget {
		margin-bottom: 1.5em;
	}

	body:not(.search-results) article:not(.type-page) .entry-content {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		margin-left: 0;
	}

	.post-thumbnail {
		margin-bottom: 0;
	}

	.page-title {
		font-size: 1.1875rem;
		line-height: 1.1052631579;
	}

	.entry-title {
		font-size: 2em;
		margin-bottom: 0.5em;
	}

	.single .byline span {
		display: inline-block !important;
		margin: 0 0.5em 0 0.5em !important;
	}

	.single .byline span:first-of-type {
		margin-left: 0;
	}

	.comment-list + .comment-respond,
	.comment-navigation + .comment-respond {
		padding-top: 1em;
	}

	.entry-header h4 {
		font-size: 1.1rem;
	}

	body:not(.single) article.post:first-of-type h4 {
		font-size: 1.8rem;
		line-height: 1;
	}

	body:not(.single) article.post:last-of-type,
	#more-posts article.post:last-of-type {
		margin-bottom: 3em !important;
	}

	.mks_author_widget img {
		height: 200px;
		width: 200px;
	}

}
